#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-JYRbO1rSG012PvdwK4hL0H
key:                  binary-instances-1.0.4-JYRbO1rSG012PvdwK4hL0H
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  eecd8477ddf1c88c0f409805c60b0156
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-JYRbO1rSG012PvdwK4hL0H
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0 binary-0.8.9.0
    binary-orphans-1.0.4.1-D61JmTFhr1pCHfZ5PhPHxb
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    text-binary-0.2.1.1-GOJa6xLJX9JmeC9pkubT2
    time-compat-1.9.6.1-Hks5VQaVpY4xwqF2fzTKL
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    vector-binary-instances-0.2.5.2-Ip6cMDXxEARfdvmaiQ55v

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

